/*
--- Layout stylesheet
--- By PlasticStudio
*/

@import url('fontface.css');

html {
	font-size: 62.5%;
}

body {
	font-family: 'museo_sans300', 'Open Sans', sans-serif;
	font-size: 1.3em;
	color: #231f20;
}

* {
	margin: 0;
	padding: 0;
	border: 0;
}

a {
	outline: none;
}

.animate,
button,
input[type='submit'] {
    -webkit-transition: all 0.2s ease-in-out;
       -moz-transition: all 0.2s ease-in-out;
         -o-transition: all 0.2s ease-in-out;
            transition: all 0.2s ease-in-out; }

.readmore {
	padding: 0.2em 0.5em;
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'museo_sans700', 'Open Sans', sans-serif;
}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.clear{
	clear: both;
}

.hide{
	display: none;
}

.center {
	text-align: center;
}

.main-wrapper{
	overflow: hidden;
}

.inner{
	max-width: 1366px;
	width: 100%;
	margin: 0 auto;
}

.graphic img{
	width: 80%;
}

.captionImage.right { margin-left: 10px; }
.captionImage.left { margin-right: 10px; }

.inner.padded {
	padding: 2em 0;
	position: relative;
	z-index: 3
}

.left{
	float: left;
}

.right{
	float: right;
}

.pad-left {
	padding-left: 3em;
}

.pad-right {
	padding-right: 3em;
}

.pad-top {
	padding-top: 2em;
}

.pad-bottom {
	padding-bottom: 2em;
}

/* cols */

.w-half{
	width: 50%;
}

.w-half-spaced {
	width: 49%;
	margin-right: 2%;
}

.w-third {
	width: 33.33%;
}

.w-third-spaced {
	width: 30%;
	margin-right: 5%;
}

.w-quarter{
	width: 25%;
}

.w-quarter-spaced {
	width: 24%;
	margin-right: 1.334%;
}

.w-two-thirds {
	width: 66.67%
}

.w-three-quarters {
	width: 75%
}

.w-three-quarters-spaced {
	width: 74.666%;
	margin-right: 1.334%;
}

.w-half-spaced.last,
.w-third-spaced.last,
.w-quarter-spaced.last,
.w-20-padded.last {
	margin-right: 0;
}

.w-quarter-spaced:nth-child(4){
	margin-right: 0;
}

/*.w-quarter-spaced:nth-child(4n+4){
	margin-right: 0;
}*/

.w-third-spaced.last:after,
.w-quarter-spaced.last:after {
	clear: both;
}

.w-16{
	width: 16%;
}

.w-20{
	width: 19%;
}

.w-20-padded{
	width: 19%;
	margin-right: 1%;
}



.w-70{
	width: 70%;
}

.w-80{
	width: 80%;
}

/*-------------------COLOURS------------------*/

.red-bg {background-color: #bb2052;}
.green-bg {background-color: #87ba55;}
.yellow-bg {background-color: #fdb813;}
.blue-bg {background-color: #00bbd3;}
.purple-bg {background-color: #61256b;}
.olive-bg {background-color: #004509;}
.orange-bg {background-color: #d28129;}
.white-bg { background-color: #fff; }
.light-grey-bg { background-color: #f0f2f1; z-index: 4; position: relative;}
.dark-grey-bg { background-color: #58585a; }

.red-text {color: #bb2052;}
.green-text {color: #87ba55;}
.yellow-text {color: #fdb813;}
.blue-text {color: #00bbd3;}
.purple-text {color: #61256b;}
.olive-text {color: #004509;}
.orange-text {color: #d28129;}
.white-text {color: #fff;}
.dark-grey-text { color: #231f20 !important; }

.red-theme blockquote { border-color: #bb2052; }
.green-theme blockquote { border-color: #87ba55; }
.yellow-theme blockquote { border-color: #fdb813; }
.blue-theme blockquote { border-color: #00bbd3; }
.purple-theme blockquote { border-color: #61256b; }
.olive-theme blockquote { border-color: #004509; }
.orange-theme blockquote { border-color: #d28129; }

.red-theme a { color: #bb2052; }
.green-theme a { color: #87ba55; }
.yellow-theme a { color: #fdb813; }
.blue-theme a { color: #00bbd3; }
.purple-theme a { color: #61256b; }
.olive-theme a { color: #004509; }
.orange-theme a { color: #d28129; }

.red-svg-dark .line-fill { fill: #c55468; }
.green-svg-dark .line-fill { fill: #9cc576; }
.yellow-svg-dark .line-fill { fill: #ffc54f; }
.blue-svg-dark .line-fill { fill: #53c3d2; }
.purple-svg-dark .line-fill { fill: #78497f; }
.olive-svg-dark .line-fill { fill: #002805; }
.orange-svg-dark .line-fill { fill: #da9a53; }

.red-svg .line-fill { fill: #bb2052; }
/*.red-svg-opaque .line-fill { fill: rgba(200, 54, 54, 0.5); }*/

.green-blockquote { border-color: #87ba55; }

.red-bg:hover { background-color: #c55468; }
.green-bg:hover { background-color: #9cc576; }
.yellow-bg:hover { background-color: #ffc54f; }
.blue-bg:hover { background-color: #53c3d2; }
.purple-bg:hover { background-color: #78497f; }
.olive-bg:hover { background-color: #015f0e; }
.orange-bg:hover { background-color: #da9a53; }

.category-stripe.red-bg:hover {background-color: #bb2052;}
.category-stripe.green-bg:hover {background-color: #87ba55;}
.category-stripe.yellow-bg:hover {background-color: #fdb813;}
.category-stripe.blue-bg:hover {background-color: #00bbd3;}
.category-stripe.purple-bg:hover {background-color: #61256b;}
.category-stripe.olive-bg:hover {background-color: #004509;}
.category-stripe.orange-bg:hover {background-color: #d28129;}


.link.red-bg {background-color: #bb2052; border-right: 3px solid #c55468; border-bottom: 3px solid #a20236;}
.link.green-bg {background-color: #87ba55; border-right: 3px solid #9cc576; border-bottom: 3px solid #71a73c;}
.link.yellow-bg {background-color: #fdb813; border-right: 3px solid #ffc54f; border-bottom: 3px solid #eaa602;}
.link.blue-bg {background-color: #00bbd3; border-right: 3px solid #53c3d2; border-bottom: 3px solid #02a4b9;}
.link.purple-bg {background-color: #61256b; border-right: 3px solid #78497f; border-bottom: 3px solid #52165c;}
.link.olive-bg {background-color: #004509; border-right: 3px solid #015f0e; border-bottom: 3px solid #003407;}
.link.orange-bg {background-color: #d28129; border-right: 3px solid #da9a53; border-bottom: 3px solid #cd6f0a;}

.link.red-bg:hover { background-color: #c55468; }
.link.green-bg:hover { background-color: #9cc576; }
.link.yellow-bg:hover { background-color: #ffc54f; }
.link.blue-bg:hover { background-color: #53c3d2; }
.link.purple-bg:hover { background-color: #78497f; }
.link.olive-bg:hover { background-color: #015f0e; }
.link.orange-bg:hover { background-color: #da9a53; }

/*-----------------PAGE HEADER---------------*/
.page-header .inner {
	border-bottom: 1px dotted #a7a9ac;
}


/*-----------------LOGO / NAV---------------*/

.logo{
	max-width: 300px;
	width: 100%;
}

.logo img{
	max-width: 300px;
	width: 100%;
}

.button{
	height: 40px;
}

.button a {
	text-decoration: none;
	padding: 5px 20px;
	border: 0.5px solid #58585a;
	font-weight: bold;
}

.search{
	width: 20px;
	margin-right: 2%;
	margin-top: 7px;
}

.search-bar {
	float: right;
	height: 30px;
	position: relative;
	margin-right: 10px;
	overflow: hidden;
}

.search-bar fieldset {
	margin: 0;
	position: relative !important;
	width: 280px;
}

.search-bar input.text {
	position: absolute;
	right: -100%;
	box-sizing: none;
	top: 0;
	height: 27px;
	padding: 5px;
	text-align: right;
	background: #f0f2f1;

}

.search-bar .action {
	width: 27px;
	height: 27px;
	overflow: hidden;
	text-indent: 30px;
	background-image: url('../images/search.png');
	background-size: cover;
	background-color: #FFF;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 0;
}

.mainnav{
	height: 80px;
}

.mainnav li{
	display: inline-block;
	margin-right: 2em;
	line-height: 80px;
	font-size: 1.2em;
}

.mainnav li a {
	text-decoration: none;
	text-transform: uppercase;
	color: #58585a;
	font-size: 0.9em;
	font-weight: bold;
}

.mainnav li a:hover,
.mainnav li a.current,
.mainnav li a.section {
	color: #87ba55;
}

.mobNavBtn,
.mobnav,
.main-wrapper{
	-webkit-transform: translate(0, 0);
	-webkit-transition: -webkit-transform 500ms;
	transform: translate(0, 0);
	transition: transform 500ms;
}

.mobnav.move{
	-webkit-transform: translate(-270px, 0);
	transform: translate(-270px, 0);
}

.main-wrapper.move{
	-webkit-transform: translate(-270px, 0);
	transform: translate(-270px, 0);
}

.mobNavBtn.move{
	-webkit-transform: translate(-260px, 0);
	transform: translate(-260px, 0);
}

.mobnav{
	position: fixed;
	width: 270px;
	background-color: #fff;
	right: -270px;
	top: 0;
	z-index: 10;
	overflow-x: hidden;		
	height: 600px;
}

.mobnav li{
	margin: 0;
	text-align: left;
	padding-left: 3%;
	border-bottom: solid 1px #e6e6e6;
	border-left: solid 1px #e6e6e6;
	width: 100%;
	text-transform: uppercase;
}

.mobnav li a{
	display: block;
	color: #000;
	width: 100%;
	line-height: 2em;
	font-size: 1.1em;
	padding: 5px 0;
	letter-spacing: 0.6px;
	text-decoration: none;
	font-weight: bold;
}

.mobnav li.secondary {
	background: #EEEEEE;
}

.mobnav li.secondary a {
	color: #777777;
}

.mobnav li.search-wrapper {
	position: relative;
}

.mobnav li.search-wrapper fieldset {
	width: auto;
}

.mobnav li.search-wrapper .field {
	margin: 0;
}

.mobnav li.search-wrapper .search-bar {
	width: auto;
	float: none;
	overflow: visible;
	height: auto;
}

.mobnav li.search-wrapper input.text {
	position: relative;
	right: auto;
	text-align: left;
	background: none;
}

.mobnav li.search-wrapper input[type="submit"] {
	position: absolute;
	top: 2px;
	right: 2px;
	background-color: transparent;
	border: 0;
}

.mobNavBtn {
    display: none;
    right: 20px;
    position: absolute;
    top: 18px;
    z-index: 20;
}

.mobNavBtn img{
    width: 2.5em;
}

.mobNavBtn:hover {
    cursor: pointer;
}

.mobnav li a:hover,
.mobnav li a.section,
.mobnav li a.current{
	color: #87ba55;
}

/*.mob{
	display: none;
}*/

/*---------------HOME--------------*/

.HomePage .page-header .inner { border: 0; }

.mainbanner{
 	position: relative;
	height: 330px;
	margin-bottom: 4px;
}
 
.mainbanner .w-half { height: 100%; overflow: hidden; }

.mainbanner h1 { font-size: 40px; }
.mainbanner h3 { font-size: 20px; }

.home-panel {
	display: block;
}

.panel-1 {
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	overflow: hidden;
	text-decoration: none;
}
.overlay{
    background: rgba(255,255,255,0.15);
    opacity: 0;
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
}


.panel-1:hover .overlay {
               opacity:1;}

.panel-1 h1 {
	margin: 7% 0 0 3%;
}

.panel-1 h3 {
 	margin: 2% 0 0 3%;
}
 
.horizontalHalf  { height: 165px; }

.panelicon {
	position: relative;
	top: 30px;
	left: 5%;
}

.panelicon img{ 
	width: 100%;
	max-width: 100px; }

.panelicon h1,
.panelicon h3{
	margin-left: 5%;
}

.heroimage {
	position: relative;
}

.heroimage img {
	max-width: 100%;
	height: auto;
}

.promotext {
	background-color: rgba(0, 0, 0, 0.8); 
	position: absolute;
	right: 0;
	bottom: 5em;
	/*max-width: 683px;*/
	width: 50%;
/*	height: 300px;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 1% 3%;
	text-align: center;
	text-decoration: none;
	color: #231f20;
}

.promooverlay{
    background: rgba(255,255,255, 0.1);
    opacity: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}

.promotext:hover .promooverlay {
               opacity:1;}

.promotext h1 {
	font-size: 60px;
	margin-bottom: 0;
}

.promotext h3 {
	margin-bottom: 0;
}

.promotext h5 {
	text-align: center;
	margin-bottom: 0;
}

.panel-4 {
	height: 586px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	overflow: hidden;
}

.pannel4content{
	background-color: #fff;
	padding: 1em;
	font-size: 1.2em;
	margin-top: 0.5em;
}

.pannel4content a {
	text-decoration: none;
	font-weight: 700;
}

.pannel4content.red-theme a { color: #bb2052; }
.pannel4content.green-theme a { color: #87ba55; }
.pannel4content.yellow-theme a { color: #fdb813; }
.pannel4content.blue-theme a { color: #00bfd7; }
.pannel4content.purple-theme a { color: #61256b; }
.pannel4content.olive-theme a { color: #004509; }
.pannel4content.orange-theme a { color: #d28129; }

.latest-news{
	/*height: 200px;*/
	padding: 2em;
}

.show-more {
	clear: both;
	width: 200px;
	margin: 0 auto;
	display: block;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	font-size: 1.5em;
	font-weight: bold;
	padding: 0.5em;
	color: #918f8f;
	border: 1px solid #918f8f;
}

.show-more:hover,
a:hover .show-more {
	color: #000;
}





/*----------------ABOUT--------------*/
.about-section.page-content p {
	font-size: 1.5em;
}

.about-section .statement {
	margin-bottom: 2em;
}

.about-section .statement img{
	width: 100%;
}

.about-section .statement .block-heading {
	font-size: 1.2em;
	padding: 0.2em 1em;
	text-transform: uppercase;
}

.about-section .statement .liner {
	padding: 1em;
	font-size: 1.2em;
}

.about-section .panel {
	text-decoration: none;
	position: relative;
	margin-bottom: 1.5em;
	font-size: 1.3em;
}

.about-section .panel .overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	opacity: 0.1;
	background: #231f20;
	display: none;
}

.about-section .panel:hover .overlay {
	display: block;
}

.about-section .panel .liner {
	padding: 1.5em 1em;
}

/*.about-section .panel .pic {
	height: 150px;
}*/

.about-section .panel .pic img {
	max-height: 90%;
	margin: 0 auto;
	max-width: 250px;
	width: 100%;
}

/* people */
.person.teaser a {
	color: #61256b;
	text-decoration: none;
}

.person.teaser .liner {
	border-top: 1px solid #61256b;
	padding-top: 0.2em;
	padding-bottom: 40px;
	margin-left: 1em;
	position: relative;
}

.person.teaser .liner h3 {
	margin-bottom: 0.2em;
}

.person.teaser .liner .icon.linkedin {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 32px;
	width: 32px;
	display: block;
	background: url('../images/social-media-icon-linkedin.png') 0 0 no-repeat;
}

.person.teaser .pic {
	border-radius: 120px;
}

.person.teaser .pic img {
	width: 100%;
	height: auto;
}



/* ----- ABOUT US - Support TIA section ---- */

.about-us-page .article.green-theme h3 { color: #87ba55; }
.about-us-page .article.green-theme blockquote { border-color: #87ba55; }

.about-us-page .article.orange-theme h3 { color: #d28129; }
.about-us-page .article.orange-theme blockquote { border-color: #d28129; }

.about-us-page .article.blue-theme h3 { color: #00bbd3; }
.about-us-page .article.blue-theme blockquote { border-color: #00bbd3; }

.about-us-page .article.red-theme h3 { color: #bb2052; }
.about-us-page .article.red-theme blockquote { border-color: #bb2052; }


.pagelink {
	width: 30%;
	float: left;
	margin-right: 2%;
	margin-bottom: 2em;
}

.pagelink img {
	max-width: 100%;
	margin-bottom: 8px;
}

.pagelink.last { margin: 0; }





/*----------------CATEGORIES--------------*/
.menu.categories {
	list-style: none;
	margin: 0;
}

.menu.categories li {
	float: left;
	/*width: 16.667%;*/
	display: inline-block;
}

.menu.categories li a {
	display: block;
	padding: 0.5em 1.5em;
	text-decoration: none;
	text-transform: uppercase;
	position: relative;
	height: 25px;
	line-height: 25px;
	font-weight: 700;
}

.menu.categories li a.has-icon {
	padding-left: 35px;
}

.menu.categories li a.current {
	text-decoration: underline;
}

.menu.categories li a img {
	position: absolute;
	top: 0.5em;
	left: 5px;
}

.category-stripe {
	margin-bottom: 1em;
	position: relative;
	min-height: 97px;
}


/*----------------TEASERS--------------*/

.teaser {
	margin-top: 1em;
	margin-bottom: 2em;
	text-decoration: none;
	display: block;
}

.teaser h3 {
	margin: 0.4em 0;
}

.teaser .pic {
	position: relative;
	overflow: hidden;
}

.teaser.news .pic {
	margin-bottom: 0.5em;
}

.teaser .pic img {
	width: 100%;
	height: auto;
	display: block;
}

.teaser .category {
	padding: 0.5em 3% 1em;
	height: 1em;
	font-size: 1em;
	position: absolute;
	left: 0;
	bottom: -2em;
	width: 94%;
	
	transition-property: all;
	transition-duration: .25s;
	/*transition-timing-function: cubic-bezier(0, 1, 0.5, 1);*/
}

.teaser:hover .category {
	bottom: 0;
}

.teaser.feature .liner {
	padding: 1em;
	min-height: 90px;
}

.teaser.feature .liner img {
	float: left;
	margin-right: 1em;
}

.teaser.feature .liner h2 {
	margin-bottom: 0.2em;
}

.teaser.feature .liner h5 {
	margin-bottom: 0;
}

.grey-readmores .teaser .readmore {
	background: #EEEEEE;
}

/**
 * Teaser column variants
 * We use a wrapper class to govern the sizes here
 **/
 
.two-col-teaser-wrapper .teaser {
	width: 47.5%;
	float: left;
	margin-right: 5%;
}
 
.two-col-teaser-wrapper .teaser:nth-child(2n){
	margin-right: 0;
}
 
.three-col-teaser-wrapper .teaser {
	width: 32%;
	float: left;
	margin-right: 2%;
}
 
.three-col-teaser-wrapper .teaser:nth-child(3n){
	margin-right: 0;
}
 
.four-col-teaser-wrapper .teaser {
	width: 23.5%;
	float: left;
	margin-right: 2%;
}
 
.four-col-teaser-wrapper .teaser:nth-child(4n){
	margin-right: 0;
}
 
.two-col-teaser-wrapper .teaser:nth-child(2n+1),
.three-col-teaser-wrapper .teaser:nth-child(3n+1),
.four-col-teaser-wrapper .teaser:nth-child(4n+1){
	clear: left;
}



/*----------------NEWS--------------*/
.breadcrumbs {
	text-transform: uppercase;
	font-weight: 700;
	margin-top: 1em;
}

.breadcrumbs a {
	color: #231f20;
}

.article p:first-child {
	font-size: 22px;
    line-height: 30px;
}

.article blockquote,
.pad-right blockquote {
	border-width: 2px 0 2px 0;
	border-style: solid;
	padding: 0.8em 0 1em;
	margin: 1em 0;
	font-family: 'museo_slab700', 'Open Sans', sans-serif;
}

.article blockquote p {
	margin-bottom: 0;
	line-height: 1.3em;
}

.sidebar img {
	max-width: 100%;
	height: auto;
	display: block;
}

.credited-image {
	position: relative;
	overflow: hidden;
}

.credited-image .toggle {
	width: 32px;
	height: 32px;
	display: block;
	position: absolute;
	right: 0.5em;
	bottom: 0.5em;
	background: url('../images/camera-icon.png') 0 0 no-repeat;
	opacity: 0.5;
}

.credited-image .toggle:hover {
	opacity: 1;
}

.credited-image .details {
	width: 85%;
	padding: 1em 10% 1em 5%;
	position: absolute;
	right: 0;
	bottom: 0;
}

.detailsFeatured{
	position: absolute;
    bottom: 0;
    right: 0;
    padding: 1%;
}

.lines {
	position: absolute;
	right: 0;
	top: -160px;
	height: 257px;
	overflow: hidden;
}

.related-articles-header {
	text-transform: uppercase;
	font-weight: 700;
}

/*-----------ARTICLE ASSETS--------------*/

.article-assets{
	list-style: none;
	border-bottom: 1px dotted #a7a9ac;
	padding-bottom: 3%;
}

.fa-external-link{
	padding-left: 1%;
}

/*-----------PAGINATION--------------*/
.pagination {
	margin: 2em 0;
	padding: 2em 0;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}

.pagination ul,
.pagination ul li {
	margin: 0;
	padding: 0;
}


/*----------------EVENTS--------------*/
.event-header h1 {
	margin-bottom: 1em;
}

.event-header p {
	font-size: 1.5em;
}

.event.teaser a {
	color: #231f20;
	text-decoration: none;
}

.event.teaser .liner {
	margin: 1em 0;
}


.event.teaser .liner img{
	width: 100%;
	max-width: 200px;
}

.event.teaser .words {
	font-size: 1.2em;
}

.event.teaser .details .liner {
	padding: 0 2em;
/*	border-left: 1px solid #231f20;*/
}

.event.teaser .content.w-80{
	width: 79%;
	border-right: 1px solid #231f20;
}

.event.teaser .details p {
	margin: 0;
	font-size: 1.2em;
}

.event.teaser .details .show-more {
	width: 100%;
	padding: 0.5% 0;
	font-weight: 700;
	margin-top: 30px;
}

.event-lines{
	position: absolute;
	right: 0;
/*	top:172px;*/
	z-index: -1;
}



/*----------------PARTNERS--------------*/
div.partners-cont{
	border-top: 1px dotted #a7a9ac;
}

div.partners{
	width: 85%;
	margin: 0 auto;
	min-height: 200px;
	height: auto;
	margin-bottom: 30px;
	padding: 3em 0;
	text-align: center;
}

.partners h5{
	text-align: center;
	color: #a7a9ac;
	margin-bottom: 4%;
	text-transform: uppercase;
	display: block;
}

.partner-logo {
	text-align: center;
	display: inline-block;
}
.partner-logo .liner {
	border-left: 1px dotted #a7a9ac;
}
.partner-logo.pos-1 .liner { border: 0; }

/*.partner-logo:nth-child(6n) .liner {
	border-right: 1px dotted #a7a9ac;
}*/

.partner-logo img{
	width: 75%;
}


/*----------------SEARCH RESULTS--------------*/
.search-results {
	list-style: none;
	margin: 0 !important;
}

.search-results li {
	padding-bottom: 2em;
	margin-bottom: 2em;
	border-bottom: 1px dotted #231f20;
}

.search-results a {
	display: block;
	text-decoration: none;
}


/*----------------POPUP--------------*/
.popup {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	background: rgba(35,31,32,0.8);
	z-index: 99;
	display: none;
}

.popup .inner {
	margin: 5em auto;
	background: #1c323c;
	text-align: center;
}

.popup .inner .liner {
	padding: 3em;
}

.popup .close {
	position: absolute;
	top: 62px;
	right: 110px;
	color: #fff;
	font-size: 10em;
	line-height: 1;
	cursor: pointer;
	background: url('../images/cross.png') no-repeat center center;
	text-indent: 200%;
	width: 80px;
	height: 80px;
}


/** 
 * Specialist infographic popup instance
 **/
 
.popup .inner .liner.infographic {
	padding: 0;
	position: relative;
}
 
.popup .infographic .header {
	padding: 3em 3em 0 3em;
}
 
.popup .infographic .header .logo {
	float: left;
	width: auto;
}
 
.popup .infographic .header .web-address {
	float: right;
	width: auto;
}
 
.popup .infographic .body {
	height: 650px;
}
 
.popup .infographic .body .start-button {
	position: relative;
	margin: 0 auto;
	width: 300px;
	height: 300px;
	cursor: pointer;
}

.popup .infographic .body .start-button img {
	position: absolute;
	top: 125px;
	left: 0;
}

.popup .infographic .body .start-button .on {
	opacity: 0;
}

.popup .infographic .body .start-button:hover .on {
	opacity: 1;
}

.popup .infographic .details {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
}

.popup .infographic .details .content {
	padding: 80px 0;
	background: rgba(19,36,44,0.90);
}

.popup .infographic .details-strip {
	border-bottom: 20px solid #00b1d3;
	text-align: center;
	margin: 20px 0 0 0;
	cursor: pointer;
}

.popup .infographic .details-strip:hover {
	border-bottom-width: 25px;
}

.popup .infographic .details-strip .tab {
	background: #00b1d3;
	display: inline-block;
	padding: 15px 30px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	border-radius: 3px 3px 0 0;
}




/*-------------INFOGRAPHIC---------------*/

.infographic-image{
	max-width: 1366px;
	width: 100%;
}

.infographic-image img{
	margin: 0 auto;
	max-width: 1000px;
	width: 100%;
}

.hideBottom,
.hideTop{
	display: none;
}

/*.infographic{
	width: 1000px;
	height: auto;
}
*/
/*--GOV SECTION--*/

.circleGovt{
	min-height: 0;
	opacity: 0;
	z-index: -100;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
}
.circleGovt.active{
	min-height: 200px;
	opacity: 1;
	z-index: 0;
}

.w-three-quarters-spaced.height{
	height: 300px;
}
.circle{
	width: 125px;
	height: 125px;
	border-radius: 50%;
	position: absolute;
}

.circle:hover{
	opacity: 0.8;
	 -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
      transform: scale(1.1);
      cursor: pointer;
      z-index: 3;
}

.circleTitle{
	text-align: center;
	font-size: 1em;
	/*margin-top: 40px;*/
	padding: 8px;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;

}

.pos-1 .circleTitle{
	margin-top: 28px;
}

.pos-2 .circleTitle{
	margin-top: 45px;
}

.pos-3 .circleTitle{
	margin-top: 42px;
}

.pos-4 .circleTitle{
	margin-top: 25px;
}

.pos-5 .circleTitle{
	margin-top: 42px;
}

.circle.pos-1,
.circle.pos-2,
.circle.pos-3,
.circle.pos-4,
.circle.pos-5{
    left: 45%;
    top: 40%;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
	z-index: -10;
}

.pos-1.active{
	left: 238px;
    top: 235px;
    z-index: 0;
}

.pos-2.active{
 	left: 327px;
    top: 125px;
    z-index: 0;
}

.pos-3.active{
   	left: 456px;
    top: 70px;
    z-index: 0;
}

.pos-4.active{
  	left: 600px;
    top: 50px;
    z-index: 0;
}

.pos-5.active{
  	left: 850px;
    top: 110px;
    z-index: 0;
}

.popup-circle-1{
	width: 155px;
	height: 155px;
	background-color: rgba(0,0,0,0.8);
	border-radius: 50%;
	position: absolute;
    top: -100px;
    left: -110px;
    z-index: -1;
}

.popup-circle-1{
	width: 0;
	height: 0;
	background-color: rgba(0,0,0,0.8);
	border-radius: 50%;
	position: absolute;
    top: 20px;
    left: 25px;
    z-index: -10;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	overflow: hidden;
}
.popup-circle-1.active{
	width: 155px;
	height: 155px;
    top: -100px;
    left: -110px;
    z-index: -1;
}
.popup-circle-1 .popup-inner1{
	opacity: 0;
   	-webkit-transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-o-transition: opacity 0.3s linear;
	transition: opacity 0.3s linear;
}
.popup-circle-1 .popup-inner1.active{
	opacity: 1;
}
.popup-circle-2{
	width: 0px;
    height: 0px;
    background-color: rgba(0,0,0,0.8);
    border-radius: 50%;
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: -10;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	overflow: hidden;
}
.popup-circle-2.active{
	width: 120px;
    height: 120px;
    top: -80px;
    left: -70px;
    z-index: -1;
}
.popup-circle-2 .popup-inner2{
	opacity: 0;
   	-webkit-transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-o-transition: opacity 0.3s linear;
	transition: opacity 0.3s linear;
}
.popup-circle-2 .popup-inner2.active{
	opacity: 1;
}
.popup-circle-4{
	width: 0px;
    height: 0px;
    background-color: rgba(0,0,0,0.8);
    border-radius: 50%;
    position: absolute;
    top: 0px;
    left: 65px;
    z-index: -10;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	overflow: hidden;
}
.popup-circle-4.active{
	width: 300px;
    height: 300px;
    top: -280px;
    left: -85px;
    z-index: -1;
}
.popup-circle-4 .popup-inner4{
	opacity: 0;
   	-webkit-transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-o-transition: opacity 0.3s linear;
	transition: opacity 0.3s linear;
}
.popup-circle-4 .popup-inner4.active{
	opacity: 1;
}
.popup-circle-5{
	width: 0;
	height: 0;
	background-color: rgba(0,0,0,0.8);
	border-radius: 50%;
	position: absolute;
    top: 20px;
    right: 90px;
    z-index: -10;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	overflow: hidden;
}
.popup-circle-5.active{
	width: 120px;
	height: 120px;
    top: -100px;
    right: 50px;
    z-index: -1;
}
.popup-circle-5 .popup-inner5{
	opacity: 0;
   	-webkit-transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-o-transition: opacity 0.3s linear;
	transition: opacity 0.3s linear;
}
.popup-circle-5 .popup-inner5.active{
	opacity: 1;
}

.popup-circle-6{
	width: 0px;
	height: 0px;
	background-color: rgba(0,0,0,0.8);
	border-radius: 50%;
	position: absolute;
    top: 30px;
    right: 30px;
    z-index: -10;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	overflow: hidden;
}
.popup-circle-6.active{
	width: 120px;
	height: 120px;
    top: -70px;
    right: -85px;
    z-index: -1;
}
.popup-circle-6 .popup-inner6{
	opacity: 0;
   	-webkit-transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-o-transition: opacity 0.3s linear;
	transition: opacity 0.3s linear;
}
.popup-circle-6 .popup-inner6.active{
	opacity: 1;
}
.popup-inner1 ul li,
.popup-inner2 ul li,
.popup-inner5 ul li{
    font-size: 0.9em;
    margin-bottom: 0.5em;
    line-height: 1em;
    text-align: left;
    text-transform: uppercase;
}

.popup-inner1 {
	margin: 0 auto;
   	width: 100px;
    padding-top: 35px;
    padding-left: 12px;
}

.popup-inner2 {
	margin: 0 auto;
    width: 90px;
    padding-top: 40px;
    padding-left: 35px;
}

.popup-inner4 {
	margin: 0 auto;
    width: 180px;
    padding-top: 30px;
    padding-left: 40px;
}

.popup-inner5 {
	margin: 0 auto;
    width: 80px;
    padding-top: 40px;
    padding-left: 5px;
}

.popup-inner4 ul li{
	font-size: 11px;
    margin-bottom: 3px;
    line-height: 1em;
    text-align: left;
    text-transform: uppercase;
}


/*--MIDDLE SECTION--*/

.govt{
	font-size: 1em;
    position: absolute !important;
    left: 50%;
}

.rotate-left{
    -webkit-transform: rotate(-33deg);
    -moz-transform: rotate(-33deg);
    -ms-transform: rotate(-33deg);
    -o-transform: rotate(-33deg);
     -webkit-transition: ease-out 0.5s;
    -moz-transition: ease-out 0.5s;
    -o-transition: ease-out 0.5s;
    transition: ease-out 0.5s;
    left: 35%;
     padding-top: 20px !important;
}

.rotate-right{
    -webkit-transform: rotate(38deg);
    -moz-transform: rotate(38deg);
    -ms-transform: rotate(38deg);
    -o-transform: rotate(38deg);
    -webkit-transition: ease-out 0.5s;
    -moz-transition: ease-out 0.5s;
    -o-transition: ease-out 0.5s;
    transition: ease-out 0.5s;
    left: 65%;
}

.govt.green-text{
	padding-top: 20px;
}

.govt.orange-text{
	padding-top: 40px;
}

img.mainGraphic{
	margin: 0 auto;
	display: block;
}

button{
	display: block;
    margin: 0 auto;
     background-color: Transparent;
    cursor: pointer;

}

button.showTop{
	top: -15px;
    z-index: 5;
    position: absolute;
    left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}

button.showBottom{
	bottom: -15px;
    z-index: 5;
    position: absolute;
    left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}

/*--STEPS SECTION--*/

.AboutUsGraphic .about-section{
	margin-top: 50px;
}

.steps{
	max-width: 700px;
	width: 100%;
	margin: 0 auto;
}

.steps.height{
	height: 750px;
}


.pyramid{
	margin: 0;
	padding: 0;
	/*height: 56px;*/
	position: relative;
}

.pyramid.step.active{
	min-height: 0;
}

.pyramid.first{
	height: 43px !important;
}
.pyramid img{
	width: 100%;
	position: relative;
	display: block;
}
.pyramid.pointer:hover{
	cursor: pointer;
}
.pyramid img.hoverstate{
	display: none;
}

.pyramid:hover img.mainstate{
	display:none
}
.pyramid:hover img.hoverstate{
	display:block;
	position:relative;
}

.infoTitle,
.infoTitle-1{
	position: absolute;
    text-align: center;
    z-index: 3;
    color: #fff;
    width: 330px;
    margin: 0 auto;
    display: block;
    left: 180px;
    font-size: 1em;
}

.infoTitle{
	top: 28px;
}

.infoTitle-1{
	bottom: 5px;
}

.list{
	cursor: pointer;
	padding: 4px 10px 7px 20px;
	margin-left: 5px;
    position: absolute;
    right: -70px;
    top: -6px;
}

.purple{
	background-color: #78497f;
}

.yellow{
	background-color: #d28129;
}

button.list{
	text-decoration: none;
	color: #fff;
	font-size: 1em;
    line-height: 1em;
}

.tri{
	width: 10px !important;
	height: 10px;
	padding-left: 5px;
	/*position: absolute !important;*/
	/*top: 8px;*/
	/*left: 0;*/
}
.pyramid .tri{
	width: 10px !important;
	height: 10px;
	padding-left: 5px;
	position: absolute !important;
	top: 8px;
	left: 0;	
}
.slide{
	max-height: 0;
	-webkit-transition: max-height 0.4s linear 0s;
	-moz-transition: max-height 0.4s linear 0s;
	-o-transition: max-height 0.4s linear 0s;
	transition: max-height 0.4s linear 0s;
}

.slide.active{
	max-height: 700px;
}

.slide.purple-bg{
	width:610px;
	margin: 0 auto;
	overflow: hidden;
}

.slide.yellow-bg{
    width: 485px;
    margin: 0 auto;
    overflow: hidden;
}

.slide-inner{
	padding-left: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%;
	padding: 20px 0 20px 40px;
}

.slide-inner ul li{
	line-height: 1em;
	text-transform: uppercase;
	font-size: 12px;
}



/*-------------CONTACTS---------------*/
.contact-info p {
	margin-bottom: 2%;
}

.contact-info h3 {
	font-size: 1.5em;
	margin-bottom: 8px;
	padding: 5px 0;	
}

.contact-info h5 { 
	margin-bottom: 4px; }

.contact-info h6 {
	font-size: 1.1em;
	padding-bottom: 5%;
}

.grey {
	background-color: #58585a;
	color: #fff;
	padding: 5px 0 5px 10px;
	min-height: 135px;
	height: 100%;
}

.contacts{
	margin-bottom: 3%;
}

a.contactEmail{
	font-size: 1.2em;
}

.location-map {
	display: inline-block;
	margin-bottom: 20px;
	max-width: 100%;
}

.statement h3 {
	font-size: 1.5em;
}

/*----------------FOOTER--------------*/
footer{
	background: #58585a;
	color: #fff;
	position: relative;
}

.inner-foot{
	max-width: 1366px;
	width: 100%;
	margin: 0 auto;
	padding-top: 1%;
}

.footer-content {
	position: relative;
	z-index: 2;
}

.top{
	min-height: 100px;
	height: 100%;
}

.logo-foot img{
	/*max-width: 160px;
	width: 100%;*/
}

footer li{
	list-style: none;
	padding: 1% 0;
}

.join{
	margin-right: 2%;
}

.fa-facebook,
.fa-twitter,
.fa-linkedin,
.fa-instagram {
	font-size: 2.5em;
	color: #ffffff;
}

.fa-facebook:hover,
.fa-twitter:hover,
.fa-linkedin:hover,
.fa-instagram:hover {
	color: #87ba55;
	cursor: pointer;
}

.social-icon{
	padding: 3%;
}

.page-links-inner{
	/*height: 250px;*/
	margin:0 auto;
	background-color: #404041;
}

.w-quarter li a{
	padding-left: 2%;
	color: #fff;
	text-decoration: none;
}

.w-quarter li a:hover{
	color: #87ba55;
}

.col{
	padding: 1%;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}

.copyright {
	position: absolute;
	bottom: 0;
	padding: 0 0 5px 15px;
}

.dark{
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
}

.dark img{
	display: block;
}
